MediaWiki:Common.css

Dari Indonesia Online

Catatan:Setelah disimpan, Anda mungkin perlu melewati tembolok peramban web untuk melihat perubahan.

  • Firefox/Safari: Tekan dan tahan Shift sembari mengeklik Reload, atau tekan Ctrl-F5 atau Ctrl-R (⌘-R di Mac)
  • Google Chrome: Tekan Ctrl-Shift-R (⌘-Shift-R di Mac)
  • Internet Explorer / Edge: Tahan Ctrl sembari mengeklik Refresh, atau tekan Ctrl-F5
  • Opera: Tekan Ctrl-F5.
/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { font-family: "Arial"; }
#content h1 { color: #003399; font-family: "Georgia"; }
#content h2 { color: #003399; font-family: "Georgia"; }
#content h3 { color: #003399; font-family: "Georgia"; }
#content h4 { color: #003399; font-family: "Arial"; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }